# $Id: el-GR.plg_system_debug.ini 10496 2008-07-03 07:08:39Z ircmaxell $
# Joomla! Project
# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

ALL MODES=Όλες οι λειτουργίες
DESIGNER MODE=Λειτουργία σχεδίασης
DIAGNOSTIC MODE=Διαγνωστική λειτουργία
DISPLAY LOADED LANGUAGE FILES=Εμφάνισε τα αρχεία γλώσσας που έχουν φορτωθεί
DISPLAYS ORPHANED STRINGS IN DIFFERENT WAYS=Εμφανίζει τα ορφανά αλφαριθμητικά με διάφορες μορφές
IF YES, DISPLAY A LIST OF THE LANGUAGE FILES LOADED=Εάν ενεργοποιηθεί, εμφανίζει μια λίστα με τα αρχεία γλώσσας που έχουν φορτωθεί.
STRING FORMAT=Μορφή Αλφαριθμητικού
STRIP STRING PREFIX=Αφαίρεση Κυρίως Προθέματος
STRIP STRING PREFIX DESC=Αφαιρεί αυτό το πρόθεμα από το αλφαριθμητικό πριν εμφανίζει σχεδιαστικά αποτελέσματα
DISPLAY PROFILING INFORMATION=Εμφάνισε Πληροφορίες Προφίλ
IF YES, DISPLAY PROFILING INFORMATION=Εάν ενεργοποιηθεί, εμφανίζει πληροφορίες προφίλ

DISPLAY SQL QUERY LOG=Εμφάνιση ημερολογίου ερωτημάτων SQL
DISPLAY MEMORY USAGE=Εμφάνιση χρήσης μνήμης
DISPLAY UNDEFINED LANGUAGE STRINGS=Εμφάνιση αμετάφραστων γλωσσικών μεταβλητών.
IF YES, DISPLAY SQL QUERY LOG=Εάν επιλεγεί Ναι, εμφάνισε ημερολόγιο ερωτημάτων SQL.
IF YES, DISPLAY MEMORY USAGE=Εάν επιλεγεί Ναι, εμφάνισε χρήση μνήμης.
IF YES, DISPLAY UNDEFINED LANGUAGE STRINGS=Εάν επιλεγεί Ναι, εμφάνισε αμετάφραστες γλωσσικές μεταβλητές.
LANGUAGE FILES LOADED=Φορτωμένα Αρχεία Γλώσσας
MEMORY USAGE=Χρήση Μνήμης
PROFILE INFORMATION=Πληροφορίες Προφίλ
PROVIDES DEBUG INFORMATION=Παρέχει πληροφορίες αποσφαλμάτωσης
QUERIES LOGGED=Καταχωρήθηκαν %s ερωτήματα.
LEGACY QUERIES LOGGED=Καταχωρήθηκαν %s παρωχημένα ερωτήματα.
UNTRANSLATED STRINGS=Αμετάφραστες μεταβλητές
UNTRANSLATED STRINGS DESIGNER=Αμετάφραστα Αλφαριθμητικά Σχεδίασης
UNTRANSLATED STRINGS DIAGNOSTIC=Αμετάφραστα Διαγνωστικά Αλφαριθμητικά
